onEvent('item.registry', event => {
	event.create("hats_case").displayName("Кейс с шапками").maxStackSize(1).rarity(RARITY_EPIC)
});

onEvent('item.tooltip', tooltip => {
	tooltip.add('kubejs:hats_case', "§aОткрыв кейс вы получите рандомную шапку!")
})